Bug 59996 - /dev/tux/backup/login: Bad address
/dev/tux/backup/login: Bad address
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: telnet (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Harald Hoyer
Ben Levenson
195.174.225.36
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-18 14:16 EST by Sedat Capar
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-19 04:35:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sedat Capar 2002-02-18 14:16:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Hello,
about 1 month ago when I try to connect my linux installed pc using telnet, it 
started to give immediately the following error:

Red Hat Linux release 7.1 (Seawolf)
Kernel 2.4.2-2 on an i686
/dev/tux/backup/login: Bad address 

I tried to solve the problem but I could not find what is wrong so,
I formatted my pc and reinstall RedHat7.1 again. It worked well for a while but 
today when I want to connect by telnet I had same error again. What happened I 
do not know. You may telnet to the address 195.174.225.36   to see this error
I  also could not login into my account using console screen,
Same lines printed as soon as I press a key to login.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. telnet 195.174.225.36
2.
3.
	

Actual Results:  Red Hat Linux release 7.1 (Seawolf)
Kernel 2.4.2-2 on an i686
/dev/tux/backup/login: Bad address   

Expected Results:  it should allow me to write my login name

Additional info:
Comment 1 Harald Hoyer 2002-02-19 04:34:59 EST
You have been hacked. 
Use ssh instead of telnet. 
Upgrade your packages to the newest security fixes!!

Note You need to log in before you can comment on or make changes to this bug.